<? include('header.php'); ?>
<h3>Информация о текущей ссылке в блоке «платная реклама»</h3>
<br>

<?php

$links=file("plugins/data/block.dat");
$ui=count($links); $i="0";
do {$tl=explode("|", $links[$i]); $i++;

print"<br>
» <b>Текст ссылки:</b> <font color=#999999>$tl[1]</font><br>
» <b>URL ссылки:</b> <font color=#999999>http://$tl[0]</font><br>
» <b>Владелец:</b> <font color=#999999>$tl[2]</font><br>
» <b>Время размещения:</b> <font color=#999999>$tl[3] г. в $tl[4]</font><br>";
} while ($i<$ui);
$ui--;

?>

<p>&nbsp;</p>

<? include('footer.php'); ?>
